# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = stk-docs
pkgbase = stk
pkgver = 4.6.2-2
pkgdesc = The Synthesis ToolKit in C++ - documentation
url = https://ccrma.stanford.edu/software/stk/
builddate = 1679093069
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 10030894
arch = aarch64
license = MIT
makedepend = alsa-lib
makedepend = doxygen
makedepend = gcc-libs
makedepend = glibc
makedepend = jack
